/* Styling starts here */
.ajax-loading, .ajax-loading a {
   color: #999 !important;
}

#lookup-container, 
#lookup-container a {
-webkit-transition: color .3s ease-in-out;
-moz-transition: color .3s ease-in-out;
-o-transition: color .3s ease-in-out;
-ms-transition: color .3s ease-in-out;
transition: color .3s ease-in-out;
}

#lookup,
.lookup-res { 
border-top-width:0;
border-bottom-width:0;
margin:auto; 
/* width:21em; */
}

#lookup,
#lookup + div { display:none; }

#lookup .button.back { display:none; }

#lookup.lookup-active,
#lookup + div.lookup-active { display:block; }

#lookup label {
display:block;
font-weight:bold;
margin-bottom:6px;
 }

/* Custom select */
#lookup select { 
}

.lookup-res h3 {
   font-size:.91667em;
   line-height:1.636363;
   margin:1.636363em 0 0; 
   border-bottom: none;
   color: #000;
}
.lookup-res ul {
list-style:none;
margin:0;
padding:0; }

.lookup-res p { margin:0; }

.lookup-res .vcard span { display: inline; }
.lookup-res .vcard span.street-address { display: block; }

.loc-selected strong {
display:block;
font-size:1.25em;
line-height:1;
margin:1em 0;
padding:0 5.333em 0 0;
position:relative; }
.loc-selected a {
background:url('../../pictures/layout/rightbox/edit.png') no-repeat 0 0;
font-size:.7333em;
font-weight:normal;
padding:0 0 4px 18px;
position:absolute;
right:0;
top:3px; }

.loc-action {
background:#f4f8f1;
border:1px solid #98ab71;
font-size:1.0833em;
font-weight:bold;
margin:1.9231em 0 1.5385em;
text-align:center; }
.loc-action a {
display:block;
padding: .7692em 10px .7692em 0; }

.loc-action a{
background:none,
}

.loc-footer { font-size:.91667em; margin-top: 2.5em; }
.loc-footer a {
display:block;
margin:.545454em 0 0;
padding:.818182em 0 0; }
.loc-footer a img {
float:left;
margin:-.818182em 5px 0 0; }
.loc-footer .provider { display: block; padding: 0 0 0 44px; height: 34px; vertical-align: middle; line-height: 34px; }
.loc-footer .provider.SIGI { background:url('../../pictures/layout/citoyens/certificats/macommune-lu.png') no-repeat center left; }
.loc-footer .provider.VDL { background:url('../../pictures/layout/citoyens/certificats/vdl.png') no-repeat center left; }